uuid: 145d73c5-5e8c-40c9-b72e-1f27d97a1e72
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ydYiJB1sGGlS_EYUnQ0VLrpTDbByy-p9fvb481pz-xg
id: localgov_services_menu
label: 'Services menu'
description: 'Service links'
locked: false
